.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0e6df36c-fe85-ff5c-06c5-d6d6ad34870e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e6df36c-fe85-ff5c-06c5-d6d6ad34870e) !important;
}
.lfr-layout-structure-item-d74fef2a-c236-8e69-cc0a-8bf8d59cbc43 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9461da33-9f23-19f3-6cc8-77657c1b8f12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9461da33-9f23-19f3-6cc8-77657c1b8f12) !important;
}
.lfr-layout-structure-item-f7ed61b6-3fd0-36db-8de6-1ecbd313c148 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
